CREATE TABLE [C6Staging].[WSROL_TEST] (
	[CODFIS] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODCONTRATTO] varchar(11) NOT NULL,
	[EMAIL] varchar(512) NULL,
	[ALERTROL] varchar(512) NULL,
	[STATOROL] varchar(512) NULL
)
GO